{ pkgs, ... }:
let
  HOST_DOMAIN = "helcel.net";
  DB_HOST = "10.10.1.2";
  DB_PORT = "3306";
  MAIL_HOST_DOMAIN = "norereply.${HOST_DOMAIN}";
  MAIL_SERVER_DOMAIN = "mail.infomaniak.com";
  DATA_PATH = "/media/data/";
in {
  project.name = "NEW";

  networks = {
    internal = {
      internal = true;
      external = false;
    };
    external = { external = true; };
  };

  services = {

    NAME.service = {
      image = "NAME:latest";
      container_name = "NAME";
      restart = "unless-stopped";
      networks = [ "internal" ];
      volumes = [ ];
      environment = { };
      labels = { "traefik.enable" = "false"; };
    };

  };
}
